<?xml version="1.0" encoding="UTF-8"?>
<Window size="410,190" caption="0,0,0,40"  mininfo="410,190" maxinfo="410,190">
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="12"/>
  <Font name="微软雅黑" size="14" bold="true"/>
  <VerticalLayout bkcolor="#FF118FD4">
    <HorizontalLayout  height="30">
      <VerticalLayout width="100">
        <Label name="Title" text="下载" float="true" pos="9,2,100,30" font="0" align="left" textcolor="#FFFFFFFF" endellipsis="true" ></Label>
      </VerticalLayout>
      <VerticalLayout>
      </VerticalLayout>
      <VerticalLayout width="150">
        <Button float="true" pos="126,6,147,28" name="closebtn" normalimage="file='DownLoadPath/close_normal.png'" hotimage="file='DownLoadPath/close_hover.png'" pushedimage="file='DownLoadPath/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout>
      <VerticalLayout width="1">
      </VerticalLayout>
      <VerticalLayout bkcolor="#FFFFFFFF">
        <Label float="true" pos="30,28,200,44" name="FileTip" font="2" align="left" textcolor="#FF686868" text="下载位置:" ></Label>
        <Label float="true" pos="30,54,320,84" bkcolor="#FFE7E7E7" ></Label>
        <Edit float="true" name="downloadpath"  pos="31,55,319,83"  font="1" align="left" pathellipsis="true" textcolor="#FFF9F9F9F" bkcolor="#FFFFFFFF" nativebkcolor="#FFFFFFFF" enabled="false" ></Edit>
        <Button name="view_path" float="true" pos="320,54,390,84" align="center" font="0" textcolor="#FF686868" text="浏览"  normalimage="file='DownLoadPath/btn_normal.png' corner='5,1,5,1'" hotimage="file='DownLoadPath/btn_hover.png' corner='5,1,5,1'" pushedimage="file='DownLoadPath/btn_click.png' corner='5,1,5,1'" ></Button>
        <Button name="BTN_OK" float="true" pos="186,110,283,140"  normalimage="file='DownLoadPath/ok_normal.png'" hotimage="file='DownLoadPath/ok_hover.png'" pushedimage="file='DownLoadPath/ok_click.png'" ></Button>
        <Button name="BTN_CANCEL" float="true" pos="293,110,390,140"  normalimage="file='DownLoadPath/cancel_normal.png'" hotimage="file='DownLoadPath/cancel_hover.png'" pushedimage="file='DownLoadPath/cancel_click.png'" ></Button>
      </VerticalLayout>
      <VerticalLayout width="1">
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="1">
    </HorizontalLayout>
  </VerticalLayout>
</Window>